/**
* Place for paragraph-process-org styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-process-org {
    
}

.paragraph-process-org__description {
    text-align: center;
    font-size: 1.3rem;
    padding-bottom: 5px;
}

.paragraph-process-org__items {
    
}

.paragraph-process-org__items > div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 3rem;
    row-gap: 2rem;
}

.paragraph-process-org__items > div > div {
    position: relative;
}

.paragraph-process-org__items > div > div:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--red);
    top: 32px;
    right: -59%;
}

.paragraph-process-org__items > div > div:nth-child(4) {
    overflow: hidden;
}

.paragraph-process-org__items > div > div:nth-child(4):before {
    background-color: var(--white);
}

.paragraph-process-org-item {
    text-align: center;
}

.paragraph-process-org-item__icon {
    width: 64px;
    height: 64px;
    background-color: var(--red);
    border-radius: 50%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
}

.paragraph-process-org-item__icon:before {
    position: absolute;
    display: inline-block;
    color: var(--white);
    top: 18px;
    bottom: 0;
    right: 0;
    left: 0;
    font-size: 18px;
    font-weight: bold;
}

.paragraph-process-org__items > div > div:nth-child(1) .paragraph-process-org-item__icon:before {
    content: '01';
}

.paragraph-process-org__items > div > div:nth-child(2) .paragraph-process-org-item__icon:before {
    content: '02';
}

.paragraph-process-org__items > div > div:nth-child(3) .paragraph-process-org-item__icon:before {
    content: '03';
}

.paragraph-process-org__items > div > div:nth-child(4) .paragraph-process-org-item__icon:before {
    content: '04';
}

.paragraph-process-org-item__title {
    font-size: 1.3rem;
    font-weight: bold;
    color: var(--subtitle);
}







/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    .paragraph-process-org-item__title {
        font-size: 1.5rem;
    }
    .paragraph-process-org-item__description {
        font-size: 1.2rem;
    }
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {
    .paragraph-process-org__description {
        font-size: 1.4rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-process-org__description {
        font-size: 1.5rem;
    }
    .paragraph-process-org-item__description {
        font-size: 1.4rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-process-org__description {
        font-size: 1.7rem;
    }
    .paragraph-process-org-item__title {
        font-size: 2rem;
    }
    .paragraph-process-org-item__description {
        font-size: 1.5rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1100px) {
    .paragraph-process-org__items > div {
        grid-template-columns: 1fr 1fr;
    }
    .paragraph-process-org__items > div > div:before {
        display: none;
    }
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    .paragraph-process-org__items > div {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}